TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactoredOrder ( elt-fld^fin x ) -> seq()

### Description

<shortdoc> The factored order of the finite field element x. </shortdoc>

### Examples

x_F29:=FiniteField(29); x_f:=16*x_F29.1; FactoredOrder(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack